# Generated by Django 5.0.8 on 2025-01-13 19:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('normal_users', '0024_notification'),
    ]

    operations = [
        migrations.AddField(
            model_name='notification',
            name='related_model_pk',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='notification',
            name='status',
            field=models.CharField(choices=[('None', 'None'), ('Pending', 'Pending'), ('New', 'New')], default='New', max_length=15),
        ),
        migrations.AddField(
            model_name='notification',
            name='type',
            field=models.CharField(choices=[('ApplicationQuotaRequest', 'ApplicationQuotaRequest')], default='ApplicationQuotaRequest', max_length=40),
        ),
    ]
